---
more:
 - name: "DN42 Wiki"
   ref: "https://dn42.dev"
   icon: bookmark
   external: true
 - name: "DN42 Registry"
   ref: "https://git.dn42.dev"
   icon: git
   external: true   
 - name: "View Source"
   ref: "https://git.burble.com"
   icon: git
   external: true   
   